pcl::_PointXYZL Struct Reference

`#include <pcl/impl/point_types.hpp>`

Inheritance diagram for pcl::_PointXYZL:

## Public Attributes

| PCL_ADD_POINT4D
std::uint32_t | label

## Detailed Description

Definition at line 531 of file point_types.hpp.

## Member Data Documentation

## label

std::uint32_t pcl::_PointXYZL::label

Definition at line 534 of file point_types.hpp.

Referenced by pcl::common::IntensityFieldAccessor< pcl::PointXYZL >::add(), pcl::common::IntensityFieldAccessor< pcl::PointXYZL >::demean(), pcl::common::IntensityFieldAccessor< pcl::PointXYZL >::get(), pcl::common::IntensityFieldAccessor< pcl::PointXYZL >::operator()(), pcl::PointXYZL::PointXYZL(), and pcl::common::IntensityFieldAccessor< pcl::PointXYZL >::set().

## PCL_ADD_POINT4D

pcl::_PointXYZL::PCL_ADD_POINT4D

Definition at line 533 of file point_types.hpp.

The documentation for this struct was generated from the following file:

- pcl/impl/point_types.hpp